<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.maven">
    <module_version install_time="1415655455037" last="true" origin="installer" specification_version="1.0.1">
        <file crc="198060656" name="config/Modules/org-netbeans-api-maven.xml"/>
        <file crc="3545770419" name="modules/locale/org-netbeans-api-maven_ja.jar"/>
        <file crc="1798492212" name="modules/locale/org-netbeans-api-maven_pt_BR.jar"/>
        <file crc="2054007886" name="modules/locale/org-netbeans-api-maven_ru.jar"/>
        <file crc="1316646211" name="modules/locale/org-netbeans-api-maven_zh_CN.jar"/>
        <file crc="3308868851" name="modules/org-netbeans-api-maven.jar"/>
    </module_version>
</module>
